$(document).ready(function () {
    $('[data-toggle="tooltip"]').tooltip({
        boundary: 'window'

    });
});


$('.btn-next').attr('disabled', true);
$(function () {
    $('input.btn-next').on('click', function () {


    });



})
